• In diretta da GamesVillage.it
    • News
    • -
    • In Evidenza
    • -
    • Recensioni
    • -
    • RetroGaming
    • -
    • Anteprime
    • -
    • Video
    • -
    • Cinema

Visualizzazione risultati da 1 a 5 di 5

Discussione: ma ste gdesklets si fanno sudare

Cambio titolo
  1. #1
    Ghibellin Fuggiasco L'avatar di candyskull
    Registrato il
    01-03
    Località
    Roma
    Messaggi
    3.186

    ma ste gdesklets si fanno sudare

    allora, visto che su mdk non si possono installare, visto che adesso sono passato alla cara slack pensavo che non ci fossero problemi di dipendenze... e invece no!
    dopo averne risolta una da solo adesso al configure mi chiede
    Codice:
    configure: error: Library requirements (gnome-python-2.0 >= 1.99.17 pygtk-2.0 >=  1.99.17) not met; consider adjusting the PKG_CONFIG_PATH environment variable i f your libraries are in a nonstandard prefix so pkg-config can find them.
    ora, ho installato la pygtk 2.2.0, ma quando vado a installare gnome-pyton 2.0.2 mi dice
    Codice:
    configure: error: Library requirements (pygtk-2.0 >= 2.0.0) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.
    io non so come aggiustare il PKG_CONFIG_PATH
    help!
    The dreams in which I’m dying are the best I’ve ever had
    10° Raduno Romani de Roma
    E poi laggiù adesso c'è uno grasso che ci guarda


  2. #2
    Utente Gentoo Gnu/Linux L'avatar di []\/[]aStEr-HaCk
    Registrato il
    06-03
    Località
    /dev/sda6
    Messaggi
    1.663
    Ma perchè non usi Swaret?


    [email protected] ~ $ uname -a
    Linux venice64 2.6.15-gentoo-r5 #1 Wed Apr 12 18:48:03 GMT 2006 x86_64 AMD Athlon(tm) 64 Processor 3500+ AuthenticAMD GNU/Linux

  3. #3
    Ghibellin Fuggiasco L'avatar di candyskull
    Registrato il
    01-03
    Località
    Roma
    Messaggi
    3.186
    ma come si usa?
    The dreams in which I’m dying are the best I’ve ever had
    10° Raduno Romani de Roma
    E poi laggiù adesso c'è uno grasso che ci guarda


  4. #4
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    Località
    Midwich Street
    Messaggi
    6.699
    Boh, man swaret?

    $ echo $PKG_CONFIG_PATH
    cosa ti dice? Magari trovi qualcosa che non va


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

  5. #5
    Utente Gentoo Gnu/Linux L'avatar di []\/[]aStEr-HaCk
    Registrato il
    06-03
    Località
    /dev/sda6
    Messaggi
    1.663
    Swaret è un programma tipo apt-get per debian. Non lo conosco bene, ma il funzionamento è simile. Devi avere delle repository slackware da inserire in un file tipo sources.list e con swaret installi i programmi che ti servono.

    http://www.swaret.org/ Sul sito trovi di tutto, ed è molto semplice da usare.


    [email protected] ~ $ uname -a
    Linux venice64 2.6.15-gentoo-r5 #1 Wed Apr 12 18:48:03 GMT 2006 x86_64 AMD Athlon(tm) 64 Processor 3500+ AuthenticAMD GNU/Linux

Regole di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •